Delete Model Checkpoints
curl --request DELETE \
--url https://api.example.com/v1/preview/models/{model_id}/checkpoints \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"steps": [
123
]
}
'{
"deleted_count": 123,
"not_found_steps": [
123
]
}Delete Model Checkpoints
Delete specific checkpoints for a model.
DELETE
/
v1
/
preview
/
models
/
{model_id}
/
checkpoints
Delete Model Checkpoints
curl --request DELETE \
--url https://api.example.com/v1/preview/models/{model_id}/checkpoints \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"steps": [
123
]
}
'{
"deleted_count": 123,
"not_found_steps": [
123
]
}Documentation Index
Fetch the complete documentation index at: https://wb-21fd5541-dbrian-docs-2514-bedrock-agents.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Body
application/json
Schema for deleting checkpoints.
Was this page helpful?
⌘I